.tweet,
.query {
  font: 120% Georgia, serif;
  color: #085258;
}

.tweet_list {
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size : 12px;
  overflow-y: hidden;
}

.tweet_list li {
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0.5em;
  list-style-type: none;
}

.tweet_list li + li {
  border-top : 1px dotted black;
}

.tweet_list li a {
  color: #0C717A;
}

.tweet_list .tweet_avatar {
  padding-right: .5em; float: left;
}

.tweet_list .tweet_avatar img {
  vertical-align: middle;
}